package org.ccpit.base.user;

/**
 * Created by Administrator on 2015/9/2.
 */
public interface IUser {
    public String getUsername();

    public String getLoginName();

    public long getId();
}
